--- a/indexed_gzip/tests/benchmark.py
+++ b/indexed_gzip/tests/benchmark.py
@@ -91,7 +91,7 @@
 def benchmark(filename, nseeks):
 
     nbytes = size(filename)
-    seeks  = np.linspace(0, nbytes, nseeks, dtype=np.int)
+    seeks  = np.linspace(0, nbytes, nseeks, dtype=int)
     lens   = np.random.randint(1048576, 16777216, nseeks)
 
     np.random.shuffle(seeks)
